Hi,

I'm embedding a sisx file into my app and specified in the package file using the following lines:
; Embedded sis
IF not(package(0x23456789))
@"depend.sis",(0x23456789)
ENDIF
; Dependency and required version
(0x23456789), 1, 30, 0, {"RequiredComponent"}

However, the OS warns that the dependent program ("RequiredComponent") is not installed during the installation, before asking the user to confirm to install the dependent program ("RequiredComponent"). Is there anyway I can suppress this warning? Or would some rearrangement in the package file will do the trick? Thanks.